CW
GET/app-api/v1/doubts

List doubts

Parameters

NameInRequiredDescription
pagequeryNo
limitqueryNo
categoryIdqueryNo
offsetqueryNoAlias for page (CI offset)
interfaceIdqueryNo
statusqueryNoStatus filter name (pending/approved/answered/...)
likeStsqueryNoFilter liked doubts (like_unlike)
markStsqueryNoFilter bookmarked doubts
fdatequeryNoFrom date (YYYY-MM-DD)
tdatequeryNoTo date (YYYY-MM-DD)
x-request-idheaderNoOptional correlation id. Generated when omitted.

Code samples

Generated from the current environment and the request configured in the Try-it panel.

curl -X GET 'https://app-api.crwilladmin.com/app-api/v1/doubts?page=1&limit=20&categoryId=0&offset=0&interfaceId=0&likeSts=0&markSts=0' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -H 'apptype: android' \
  -H 'appver: 1.0.0' \
  -H 'webver: 1.0.0' \
  -H 'portalver: 1.0.0' \
  -H 'x-request-id: 00000000-0000-4000-8000-000000000000' \